jeffkh
‎03-25-2022
New Contributor II

Joined: December 2016

User Statistics

  • 5 Posts
  • 0 Solutions
  • 2 Kudos given
  • 23 Kudos received

User Activity

We're seeing this warning intermittently on computers running Monterey. I've verified that the computer(s) are running the latest version of the agent. I'm guessing that Jamf Protect is using Python 2.7 or earlier? (per this thread: https://developer...